Subject: Strange problem.

From: "J.Watson" <[email-masked]>
Date: Mon, 22 Feb 1993 11:03:30 -0800

I will explain this carefully so that you will understand.

I am Arch-Wizard at this mud in Wolverhampton England, today Whilst playing I
found that a character was moving me around the mud at will. This may not at
first seem strange, however I had removed the @move command from all players,
so
there was no way it should of happened. Builders also have the @move command
limited to those items they control as Destinations, I checked the characters
and
they were ordinary characters.

I tried a test with another character and found that he too could move me
(normal
player again) This is strange, since I should not be able to me moved by mere
mortals. I eventually had to add an @move command to $player which returned
E_PERM, this seems to have aleviated the problem.

I was wondering weither anyone else had had similar problems.

Yours
James Watson
Dudley@UWMud

Sex is not the answer.  Sex is the question.  "Yes" is the answer.
        - Swami X

Anyone who is capable of getting themselves made President should on no account
be allowed to do the job.
        - The Hitchhiker's Guide to the Galaxy

The Army has carried the American ideal to its logical conclusion.  Not only do
they prohibit discrimination on the grounds of race, creed and color, but also
on ability.
        - T Lehrer

ASSEMBLER is a language.  Any language that can take a half-dozen keystrokes
and compile it down to one byte of code is all right in my books.  Though for
the REAL programmer, assembler is a waste of time.  Why use a compiler when you
can code directly into memory through a front panel.